• Lucas Kanashiro's avatar
    Remove the debian/localgem directory · e6ec5df0
    Lucas Kanashiro authored
    The upstream Gemfile does not impose any version constraint to
    jqueru-datatables-rails nor sanitize, hence we can use versions
    available in the Debian archive.
    e6ec5df0
Name
Last commit
Last update
..
format Loading commit data...